# Generated by Django 3.2.7 on 2021-09-26 14:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0012_auto_20210926_1653'),
    ]

    operations = [
        migrations.CreateModel(
            name='TextTranslation',
            fields=[
                ('match', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, primary_key=True, serialize=False, to='mainapp.match')),
            ],
        ),
        migrations.CreateModel(
            name='Message',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.CharField(max_length=255, verbose_name='Текст сообщения')),
                ('created_at', models.TimeField(auto_now_add=True, verbose_name='Дата создания')),
                ('text_translation', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='mainapp.texttranslation')),
            ],
        ),
    ]
